/* Class = "NSWindow"; title = "Preferences"; ObjectID = "3"; */
"3.title" = "Voorkeuren";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Software update check interval"; ObjectID = "353"; */
"353.ibExternalAccessibilityDescription" = "Interval voor controle op software-updates";

/* Class = "NSButtonCell"; title = "Check for updates now"; ObjectID = "358"; */
"358.title" = "Zoek nu naar updates";

/* Class = "NSButtonCell"; title = "Inform me of beta releases"; ObjectID = "359"; */
"359.title" = "Informeer me over bètaversies";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "361"; */
"361.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "week"; ObjectID = "363"; */
"363.title" = "week";

/* Class = "NSMenuItem"; title = "day"; ObjectID = "365"; */
"365.title" = "dag";

/* Class = "NSMenuItem"; title = "month"; ObjectID = "366"; */
"366.title" = "maand";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Insert template token"; ObjectID = "434"; */
"434.ibExternalAccessibilityDescription" = "Voeg sjabloontoken in";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "442"; */
"442.title" = "Onderwerp:";

/* Class = "NSTextFieldCell"; title = "Body:"; ObjectID = "444"; */
"444.title" = "Tekst:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "446"; */
"446.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exit Status"; ObjectID = "447"; */
"447.title" = "Exitstatus";

/* Class = "NSMenuItem"; title = "Start Time"; ObjectID = "448"; */
"448.title" = "Begintijd";

/* Class = "NSMenuItem"; title = "Task Name"; ObjectID = "449"; */
"449.title" = "Taaknaam";

/* Class = "NSTextFieldCell"; title = "Template values:"; ObjectID = "450"; */
"450.title" = "Sjabloonwaarden:";

/* Class = "NSButtonCell"; title = "Insert"; ObjectID = "451"; */
"451.title" = "Voeg in";

/* Class = "NSTextFieldCell"; title = "Backup tasks involve both disk and CPU activity, so they can affect battery run time. By default, CCC will not start a scheduled task if the system is running on battery power when this is selected, instead deferring those tasks until the system is plugged into AC power. Uncheck this option to allow scheduled tasks to start running even when on battery power. This setting will not affect tasks that you start manually."; ObjectID = "466"; */
"466.title" = "Bij reservekopieën wordt de schijf en de CPU gebruikt, waardoor deze van invloed zijn op de gebruiksduur van de batterij. Wanneer dit is geselecteerd, start CCC standaard geen geplande taak als het systeem op batterijvoeding werkt. Deze taak wordt dan uitgesteld tot de computer wordt aangesloten op netvoeding. Schakel deze optie uit om geplande taken te starten zelfs als de computer op batterijvoeding werkt. Deze instelling is niet van invloed op handmatig gestarte taken.";

/* Class = "NSButtonCell"; title = "Start scheduled tasks only when the system is running on AC power"; ObjectID = "467"; */
"467.title" = "Start geplande taken alleen als de computer op netvoeding werkt";

/* Class = "NSMenuItem"; title = "Error"; ObjectID = "510"; */
"510.title" = "Fout";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Email subject template"; ObjectID = "513"; */
"513.ibExternalAccessibilityDescription" = "Onderwerp e-mailsjabloon";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Email body template"; ObjectID = "515"; */
"515.ibExternalAccessibilityDescription" = "Tekst e-mailsjabloon";

/* Class = "NSWindow"; title = "Email Recipient"; ObjectID = "558"; */
"558.title" = "Ontvanger e-mail";

/* Class = "NSTextFieldCell"; title = "The email recipient is normally defined on a per-task basis. Please enter an email address below for the purpose of sending this test email."; ObjectID = "563"; */
"563.title" = "De ontvanger van de e-mail wordt normaal per taak bepaald. Voer hieronder een e-mailadres in om deze test-e-mail te versturen.";

/* Class = "NSButtonCell"; title = "Send Email"; ObjectID = "565"; */
"565.title" = "Verstuur e-mail";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "567"; */
"567.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "\"Sent From\" Email:"; ObjectID = "653"; */
"653.title" = "“Verstuurd vanaf” e-mailadres:";

/* Class = "NSButtonCell"; title = "Send Test Email..."; ObjectID = "658"; */
"658.title" = "Verstuur test-e-mail...";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "678"; */
"678.title" = "Bewaar wijzigingen";

/* Class = "NSTextFieldCell"; title = "Send test email to:"; ObjectID = "690"; */
"690.title" = "Verstuur test-e-mail naar:";

/* Class = "NSTextFieldCell"; title = "Battery Power:"; ObjectID = "704"; */
"704.title" = "Batterijvoeding:";

/* Class = "NSTextFieldCell"; title = "Update Settings:"; ObjectID = "706"; */
"706.title" = "Update-instellingen:";

/* Class = "NSButtonCell"; title = "Check for updates once per"; ObjectID = "708"; */
"708.title" = "Zoek naar updates elke";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for email notifications"; ObjectID = "711"; */
"711.ibExternalAccessibilityDescription" = "Documentatie voor e-mailmeldingen";

/* Class = "NSMenuItem"; title = "Require an admin user"; ObjectID = "10l-78-hgo"; */
"10l-78-hgo.title" = "Vereist een beheerder";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3nb-9B-wwm"; */
"3nb-9B-wwm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "CCC's Dashboard is required for sending notifications to Notification Center, and for implementing the advanced options to Restart or Shutdown when a task is finished. The Dashboard is also responsible for reminders and confirmation prompts associated with tasks configured to run when the source or destination is reattached."; ObjectID = "4RP-QE-wZC"; */
"4RP-QE-wZC.title" = "Het CCC Dashboard is vereist voor het versturen van meldingen naar Berichtencentrum en voor het implementeren van geavanceerde opties voor herstarten of uitzetten bij de voltooiing van taken. Het Dashboard is ook verantwoordelijk voor herinneringen en bevestigingen voor taken die moeten starten wanneer de bron of het doel opnieuw wordt aangesloten.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5Ey-bv-YzJ"; */
"5Ey-bv-YzJ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5O0-RL-T17"; */
"5O0-RL-T17.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Always Use Dark Mode"; ObjectID = "7Fo-rp-wIS"; */
"7Fo-rp-wIS.title" = "Gebruik altijd donkere modus";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Email Accounts"; ObjectID = "7fX-8H-DyU"; */
"7fX-8H-DyU.ibExternalAccessibilityDescription" = "E-mailaccounts";

/* Class = "NSButtonCell"; title = "Permanently reveal Advanced Settings in the main window"; ObjectID = "8GJ-GS-1E9"; */
"8GJ-GS-1E9.title" = "Toon altijd geavanceerde instellingen in het hoofdvenster";

/* Class = "NSToolbarItem"; label = "Email Settings"; ObjectID = "9gy-h5-dK9"; */
"9gy-h5-dK9.label" = "E-mailinstellingen";

/* Class = "NSToolbarItem"; paletteLabel = "Email Settings"; ObjectID = "9gy-h5-dK9"; */
"9gy-h5-dK9.paletteLabel" = "E-mailinstellingen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "AQ9-a5-JXO"; */
"AQ9-a5-JXO.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "AbS-fw-k6v"; */
"AbS-fw-k6v.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "<DNL: Privilege description>"; ObjectID = "AyA-Wi-bMA"; */
"AyA-Wi-bMA.title" = "<DNL: Privilege description>";

/* Class = "NSTextFieldCell"; title = "Automatically resume paused tasks after:"; ObjectID = "BXS-Yx-wre"; */
"BXS-Yx-wre.title" = "Hervat gepauzeerde taken automatisch na:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "C5h-Ba-7XM"; */
"C5h-Ba-7XM.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WARNING: If you restore CCC's settings database, all existing settings will be replaced. This will not affect the content of your backups, only the task settings records. If you are unsure about replacing task settings, you can export your existing tasks & groups first via CCC's Task menu. Proceed with caution."; ObjectID = "CQ5-4N-R7P"; */
"CQ5-4N-R7P.title" = "WAARSCHUWING: als u de database met CCC-instellingen opnieuw instelt, worden alle bestaande instellingen vervangen. Deze actie is niet van invloed op de inhoud van uw reservekopieën, maar wel op de records met taakinstellingen. Als u twijfelt of u de taakinstellingen wilt vervangen, kunt u altijd de bestaande taken en groepen eerst exporteren via het menu Taak van CCC. Ga voorzichtig te werk.";

/* Class = "NSButtonCell"; title = "Edit…"; ObjectID = "Djs-8w-v7b"; */
"Djs-8w-v7b.title" = "Wijzig…";

/* Class = "NSToolbarItem"; label = "Dashboard"; ObjectID = "FIm-jo-QUY"; */
"FIm-jo-QUY.label" = "Dashboard";

/* Class = "NSToolbarItem"; paletteLabel = "Dashboard"; ObjectID = "FIm-jo-QUY"; */
"FIm-jo-QUY.paletteLabel" = "Dashboard";

/* Class = "NSButtonCell"; title = "Reset Database…"; ObjectID = "Frf-Sx-TmF"; */
"Frf-Sx-TmF.title" = "Stel database opnieuw in…";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "G7Z-ls-qll"; */
"G7Z-ls-qll.title" = "Item 3";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "H29-jp-fLC"; */
"H29-jp-fLC.label" = "Updates";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "H29-jp-fLC"; */
"H29-jp-fLC.paletteLabel" = "Updates";

/* Class = "NSTabViewItem"; label = "Audit Records"; ObjectID = "HZJ-AT-0np"; */
"HZJ-AT-0np.label" = "Auditrecords";

/* Class = "NSButtonCell"; title = "Start CCC's Dashboard on login"; ObjectID = "I2W-PD-gAM"; */
"I2W-PD-gAM.title" = "Start CCC Dashboard bij inloggen";

/* Class = "NSButtonCell"; title = "Reveal CCC Dashboard"; ObjectID = "IDT-ZX-7QX"; */
"IDT-ZX-7QX.title" = "Toon CCC Dashboard";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "IJD-C7-oYN"; */
"IJD-C7-oYN.headerCell.title" = "Naam";

/* Class = "NSButtonCell"; title = "Choose a shell script..."; ObjectID = "Jwj-9D-jFI"; */
"Jwj-9D-jFI.title" = "Kies een shellscript…";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "LsM-mw-sFE"; */
"LsM-mw-sFE.headerCell.title" = "Bewerkingsdatum";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "M0R-nU-eSI"; */
"M0R-nU-eSI.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "If the source or destination filesystem is stalled and macOS does not eject the stalled filesystem, the CCC backup task will appear stalled. This timeout prevents an indefinite stall and allows CCC to collect important diagnostics information that can help determine the root of the problem."; ObjectID = "MQu-WG-4gW"; */
"MQu-WG-4gW.title" = "Als het bestandssysteem van de bron of het doel is vastgelopen en macOS het vastgelopen bestandssysteem niet verwijdert, lijkt de CCC-reservekopietaak geblokkeerd. Deze time-out voorkomt een blokkering van onbeperkte duur en zorgt ervoor dat CCC belangrijke diagnostische gegevens kan verzamelen om de oorzaak van het probleem te bepalen.";

/* Class = "NSToolbarItem"; label = "DB Diagnostic"; ObjectID = "MvR-t0-Nju"; */
"MvR-t0-Nju.label" = "Diagnose van database";

/* Class = "NSToolbarItem"; paletteLabel = "DB Diagnostic"; ObjectID = "MvR-t0-Nju"; */
"MvR-t0-Nju.paletteLabel" = "Diagnose van database";

/* Class = "NSMenuItem"; title = "Use System Appearance"; ObjectID = "Ngv-6x-OZw"; */
"Ngv-6x-OZw.title" = "Gebruik systeemweergave";

/* Class = "NSTableColumn"; headerCell.title = "File Size"; ObjectID = "QmA-MS-3bj"; */
"QmA-MS-3bj.headerCell.title" = "Bestandsgrootte";

/* Class = "NSButtonCell"; title = "Share tasks and event information via iCloud"; ObjectID = "QmY-Au-swh"; */
"QmY-Au-swh.title" = "Deel taken en informatie over activiteiten via iCloud";

/* Class = "NSTableColumn"; headerCell.title = "Task Name"; ObjectID = "RLV-JG-EPB"; */
"RLV-JG-EPB.headerCell.title" = "Taaknaam";

/* Class = "NSTableColumn"; headerCell.title = "File modification date"; ObjectID = "RfZ-1Y-Dpz"; */
"RfZ-1Y-Dpz.headerCell.title" = "Bestand gewijzigd op";

/* Class = "NSButtonCell"; title = "Run Diagnostics"; ObjectID = "S6X-ux-DSU"; */
"S6X-ux-DSU.title" = "Start diagnose";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "SDI-vg-rBW"; */
"SDI-vg-rBW.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "SMJ-5u-gov"; */
"SMJ-5u-gov.title" = "seconden";

/* Class = "NSToolbarItem"; label = "Passwords"; ObjectID = "THz-Gm-BCg"; */
"THz-Gm-BCg.label" = "Wachtwoorden";

/* Class = "NSToolbarItem"; paletteLabel = "Passwords"; ObjectID = "THz-Gm-BCg"; */
"THz-Gm-BCg.paletteLabel" = "Wachtwoorden";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "Uyi-QV-XBl"; */
"Uyi-QV-XBl.ibShadowedIsNilPlaceholder" = " ";

/* Class = "NSMenuItem"; title = "Always Use Light Mode"; ObjectID = "Whw-di-e6K"; */
"Whw-di-e6K.title" = "Gebruik altijd lichte modus";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "Wyt-O6-Lh1"; */
"Wyt-O6-Lh1.headerCell.title" = "Type";

/* Class = "NSTabViewItem"; label = "DB Diagnostic"; ObjectID = "X23-sm-0QY"; */
"X23-sm-0QY.label" = "Diagnose van database";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "XP7-e3-hLz"; */
"XP7-e3-hLz.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Copying Procedure:"; ObjectID = "Xs9-9P-Qk5"; */
"Xs9-9P-Qk5.title" = "Kopieerproces:";

/* Class = "NSBox"; title = "Box"; ObjectID = "YCn-jY-fws"; */
"YCn-jY-fws.title" = "Box";

/* Class = "NSButtonCell"; title = "Restore…"; ObjectID = "Z2p-6g-nDf"; */
"Z2p-6g-nDf.title" = "Zet terug…";

/* Class = "NSTextFieldCell"; title = "CCC Appearance:"; ObjectID = "ZEw-En-Ljp"; */
"ZEw-En-Ljp.title" = "CCC-weergave:";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "bow-d8-3EF"; */
"bow-d8-3EF.label" = "Algemeen";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "bow-d8-3EF"; */
"bow-d8-3EF.paletteLabel" = "Algemeen";

/* Class = "NSTextFieldCell"; title = "⚠️ Icon may be behind camera notch"; ObjectID = "cRo-cf-GKC"; */
"cRo-cf-GKC.title" = "⚠️ Symbool is mogelijk verborgen achter inkeping van camera";

/* Class = "NSTextFieldCell"; title = "Preflight shell scripts that are specified for individual tasks run after CCC has verified that the source and destination are available. This global \"pre-sanity checks\" shell script will run before CCC performs these checks, which could allow you to, for example, wake a remote host. CCC passes the task name and UUID as arguments to this shell script."; ObjectID = "eTX-yk-w56"; */
"eTX-yk-w56.title" = "Preflight-shellscripts die zijn opgegeven voor individuele taken worden uitgevoerd nadat CCC heeft gecontroleerd of de bron en het doel beschikbaar zijn. Dit algemene shellscript \"vóór de gezondheidscontrole\" start alvorens CCC deze controle uitvoert, zodat u bijvoorbeeld een externe host uit de sluimerstand kunt halen. CCC geeft de naam van de taak en de UUID als argumenten door aan dit shellscript.";

/* Class = "NSTextFieldCell"; title = "Global Preflight Script:"; ObjectID = "ewo-pC-o1H"; */
"ewo-pC-o1H.title" = "Algemeen preflight-script:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose pre-sanity checks preflight script"; ObjectID = "h5A-G8-HIt"; */
"h5A-G8-HIt.ibExternalAccessibilityDescription" = "Kies een preflight-script om vóór de gezondheidscontrole uit te voeren";

/* Class = "NSButtonCell"; title = "Run Diagnostic"; ObjectID = "hY4-gK-sWA"; */
"hY4-gK-sWA.title" = "Start diagnose";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ikN-aX-AiT"; */
"ikN-aX-AiT.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Help improve CCC by sharing application usage and task statistics with Bombich Software."; ObjectID = "jOb-5R-pIz"; */
"jOb-5R-pIz.title" = "Help ons CCC nog beter te maken door statistieken over het gebruik en de taken van de app te delen met Bombich Software.";

/* Class = "NSTextFieldCell"; title = "Mobile Monitoring:"; ObjectID = "jY8-Lp-Xev"; */
"jY8-Lp-Xev.title" = "Mobiele monitoring:";

/* Class = "NSTextFieldCell"; title = "The Task Audit databases are pruned automatically by CCC about once per day to keep their sizes in check. If you encounter problems with verifying files, run the diagnostic test below to validate the database. If an audit database is corrupted or if you would like to remove the transaction records, click 'Delete Records' to start over with an empty audit database for that task."; ObjectID = "ji3-IO-o6q"; */
"ji3-IO-o6q.title" = "De auditdatabases van taken worden ongeveer één keer per dag automatisch geoptimaliseerd door CCC, zodat ze niet te groot worden. Als u problemen met de controle van bestanden ondervindt, voert u de onderstaande diagnostische test uit om de database te controleren. Als een database beschadigd is of als u de transactierecords wilt verwijderen, klikt u op 'Verwijder records' om weer een lege auditdatabase voor die taak te hebben.";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "jtR-QY-aLW"; */
"jtR-QY-aLW.title" = "seconden";

/* Class = "NSMenuItem"; title = "Any logged in user"; ObjectID = "kpH-DC-FtL"; */
"kpH-DC-FtL.title" = "Elke ingelogde gebruiker";

/* Class = "NSButtonCell"; title = "Reset Keychain"; ObjectID = "kt9-9L-TFo"; */
"kt9-9L-TFo.title" = "Stel sleutelhanger opnieuw in";

/* Class = "NSTextFieldCell"; title = "If you're missing tasks or task events after opening CCC, CCC's internal settings database may be damaged. You can run the diagnostic test below to validate the database. If you are instructed to replace a database file with a previous version, use the Restore option. Click 'Reset Database' to start over with an empty database."; ObjectID = "kve-jh-i9G"; */
"kve-jh-i9G.title" = "Als u bepaalde taken of taakactiviteiten niet ziet nadat u CCC hebt geopend, zijn de interne instellingen van CCC mogelijk beschadigd. U kunt de onderstaande diagnostische test uitvoeren om de database te controleren. Als u wordt gevraagd om de vorige versie van een databasebestand terug te zetten, gebruikt u de optie 'Zet terug'. Klik op 'Stel database opnieuw in' om opnieuw te beginnen met een lege database.";

/* Class = "NSButtonCell"; title = "Apply a timeout to the file copying subtask:"; ObjectID = "l1h-mT-f58"; */
"l1h-mT-f58.title" = "Stel een time-out in bij het kopiëren van bestanden:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lRH-K8-R7J"; */
"lRH-K8-R7J.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "CCC stores passwords in the macOS System Keychain to facilitate the automated mounting of encrypted disk images, encrypted volumes, network shared storage, and for sending email notifications. To delete keychain entries, simply select the items you would like to remove, then press the Delete key."; ObjectID = "mQU-rT-HLM"; */
"mQU-rT-HLM.title" = "CCC slaat wachtwoorden op in de macOS-systeemsleutelhanger om het automatisch activeren van versleutelde schijfkopieën, versleutelde volumes en gedeelde netwerkopslag te vergemakkelijken en om e-mailmeldingen te verzenden. Om sleutelhangeronderdelen te verwijderen, selecteert u de items die u wilt verwijderen en drukt u vervolgens op de Delete-toets.";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nNK-7X-rDb"; */
"nNK-7X-rDb.title" = "Item 2";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "File copying timeout limit"; ObjectID = "nUz-Yw-EhM"; */
"nUz-Yw-EhM.ibExternalAccessibilityDescription" = "Maximale time-out bij het kopiëren van bestanden";

/* Class = "NSTextFieldCell"; title = "CCC Dashboard:"; ObjectID = "nxe-ON-6no"; */
"nxe-ON-6no.title" = "CCC Dashboard:";

/* Class = "NSButtonCell"; title = "About Stats & Usage"; ObjectID = "oah-Cy-XR7"; */
"oah-Cy-XR7.title" = "Over statistieken en gebruik";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "p4j-Pt-K27"; */
"p4j-Pt-K27.title" = "Gereed";

/* Class = "NSTextFieldCell"; title = "Stats & Usage:"; ObjectID = "p75-g3-emh"; */
"p75-g3-emh.title" = "Statistieken en gebruik:";

/* Class = "NSTextFieldCell"; title = "Privileges:"; ObjectID = "pDy-z1-zA9"; */
"pDy-z1-zA9.title" = "Bevoegdheden:";

/* Class = "NSButtonCell"; title = "Skip tasks that are missed when the system is on battery power"; ObjectID = "pLU-qe-Rnw"; */
"pLU-qe-Rnw.title" = "Sla gemiste taken over als het systeem op batterijvoeding werkt";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove pre-sanity checks preflight script"; ObjectID = "pj9-qZ-lue"; */
"pj9-qZ-lue.ibExternalAccessibilityDescription" = "Verwijder het preflight-script dat vóór de gezondheidscontrole wordt uitgevoerd ";

/* Class = "NSButtonCell"; title = "Delete Records"; ObjectID = "pvo-MC-KGe"; */
"pvo-MC-KGe.title" = "Verwijder records";

/* Class = "NSButtonCell"; title = "Show CCC's icon in the menu bar"; ObjectID = "qDr-Mn-NWQ"; */
"qDr-Mn-NWQ.title" = "Toon CCC-symbool in menubalk";

/* Class = "NSTableColumn"; headerCell.title = "Creation Date"; ObjectID = "sIK-fa-VRA"; */
"sIK-fa-VRA.headerCell.title" = "Aanmaakdatum";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sXR-UY-59w"; */
"sXR-UY-59w.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Advanced"; ObjectID = "sks-lg-F32"; */
"sks-lg-F32.label" = "Geavanceerd";

/* Class = "NSToolbarItem"; paletteLabel = "Advanced"; ObjectID = "sks-lg-F32"; */
"sks-lg-F32.paletteLabel" = "Geavanceerd";

/* Class = "NSTextFieldCell"; title = "Summary for selected item here"; ObjectID = "uAA-WM-zOW"; */
"uAA-WM-zOW.title" = "Overzicht van geselecteerd onderdeel komt hier";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "uUZ-IK-xkG"; */
"uUZ-IK-xkG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "DNL_icloud_event_storage_description"; ObjectID = "uz7-Wi-XML"; */
"uz7-Wi-XML.title" = "DNL_icloud_event_storage_description";

/* Class = "NSButtonCell"; title = "Use a light background for the sidebar in Light Mode"; ObjectID = "wEW-yT-TO0"; */
"wEW-yT-TO0.title" = "Gebruik een lichte achtergrond voor de navigatiekolom in de Lichte modus";

/* Class = "NSMenuItem"; title = "Require an admin, and authentication"; ObjectID = "wRa-3V-89n"; */
"wRa-3V-89n.title" = "Vereist een beheerder en verificatie";

/* Class = "NSButtonCell"; title = "Collect anonymous usage statistics"; ObjectID = "wzV-FB-tgg"; */
"wzV-FB-tgg.title" = "Verzamel anonieme statistische gebruiksgegevens";

/* Class = "NSWindow"; title = "Stats & Usage Privacy Panel"; ObjectID = "yXr-hW-Bno"; */
"yXr-hW-Bno.title" = "Privacy-informatie over statistieken en gebruik";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "znE-Yq-7vH"; */
"znE-Yq-7vH.title" = "Text Cell";
